ld: cannot find -lpython2.7

From NWChem

You are viewing a single post from the thread title above
Jump to: navigation, search

Click here for full thread
Forum Vet
Threads 10
Posts 1606
I would recommend using the default python 2.6 that Scientific Linux 6 should have under /usr

What are the outputs of the following commands on your system

/usr/bin/python-config --libs

rpm -q -l python-devel | grep config


Who's here now Members 0 Guests 0 Bots/Crawler 0


AWC's: 2.5.10 MediaWiki - Stand Alone Forum Extension
Forum theme style by: AWC